## calls-call-record-row calls-call-record-row |

## Functions

CallsCallRecordRow * | calls_call_record_row_new ()
CallsCallRecord * | calls_call_record_row_get_record ()

## Properties

CallsCallRecord * | record | Read / Write / Construct Only

## Types and Values

#define | CALLS_TYPE_CALL_RECORD_ROW
| CallsCallRecordRow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkListBoxRow
                    ╰── CallsCallRecordRow

## Implemented Interfaces

CallsCallRecordRow implements GtkAccessible, GtkBuildable, GtkConstraintTarget and GtkActionable.

## Description

## Functions

### calls_call_record_row_new ()

    CallsCallRecordRow *
    calls_call_record_row_new (CallsCallRecord *record);

### calls_call_record_row_get_record ()

    CallsCallRecord *
    calls_call_record_row_get_record (CallsCallRecordRow *self);

## Types and Values

### CALLS_TYPE_CALL_RECORD_ROW

    #define CALLS_TYPE_CALL_RECORD_ROW (calls_call_record_row_get_type ())

### CallsCallRecordRow

    typedef struct _CallsCallRecordRow CallsCallRecordRow;

## Property Details

### The `“record”` property

      “record”                   CallsCallRecord *

The call record for this row.

Owner: CallsCallRecordRow

Flags: Read / Write / Construct Only